.pLinkBox {
    position: fixed;
    width: fit-content;
    bottom: 95px;
    right: 0;
    margin: auto;
    z-index: 1;
}

.pLinkBox img {
    width: 100%;
    height: auto;
}

/* head */
#header {
    width: 100%;
}

#header .h-inner {
    background-color: #ffffff;
    padding: 5px;
}

@media screen and (min-width: 768px) {
    /* KV */
    .kv .kv__txt {
        height: 90%;
        max-height: 90%;
    }
}

@media screen and (max-width: 768px) {
    .pLinkBox {
        width: 25%;
        bottom: 130px;
    }
    #header .h-inner {
        display: none;
    }
}